Subject: Re: bug#29785: [PATCH] Implement separate eww history

From: Robert Pluim <[email-masked]>
Date: Wed, 20 Dec 2017 20:01:33 +0100

Eli Zaretskii <[email-masked]> writes:

>> From: Robert Pluim <[email-masked]>
>> Cc: [email-masked],  [email-masked]
>> Date: Wed, 20 Dec 2017 17:50:34 +0100
>> 
>> >> So do I, but I don't want to elicit any 'how dare you change
>> >> behaviour' comments a year from now.
>> >
>> > The behavior doesn't change, though.
>> 
>> As currently proposed, no. But if I enabled the separate history
>> unconditionally then it would.
>
> No, it won't.  M-p and M-n would still work as they did before.

The history list they would cycle through would be the eww history
list, not the global minibuffer history list.  What am I missing?

Robert